Requester and people in copy (receive replies, see the ticket in the customer portal) (desk:read)
GET /api/desk/v1/items/{ref}/participants
Module: Desk · operationId: listItemParticipants · Tag: Mail · Auth: access token (Authorization: Bearer <accessToken>)
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
ref |
path | string | yes | Item id or number |
Responses
- 200 Participants (
application/json)
Fields of the 200 answer:
items(array of Participant, required)addedBy(string): Login (e-mail) of who added the participantcontactRef(object): Masterdata contact person of the participantcreatedAt(string (date-time)): When the participant was addedemail(string): E-mail addressname(string): NamerequesterId(string): Requester idrole(string): requester or cc (in copy) (one ofrequester,cc)
Example 200 answer:
{
"items": [
{
"addedBy": "sophie.huber@muster-it.example",
"contactRef": {
"id": "6b8d0f2a-4c6e-4a8b-9d1f-3a5c7e9b1d11",
"name": "Katrin Stadler"
},
"createdAt": "2026-11-17T07:12:00Z",
"email": "katrin.stadler@alpenhotel-seeblick.example",
"name": "Katrin Stadler",
"requesterId": "0a7b8c9d-1e2f-4a3b-8c5d-7e8f9a0b1c01",
"role": "requester"
}
]
}
Example request
curl -X GET 'https://api.mbcom.cloud/api/desk/v1/items/string/participants' \
-H "Authorization: Bearer $ACCESS_TOKEN"